exclude_patterns:
  - ".github/"
  - ".idea/"
  - "stubs/"
  - "tests/"
  - "**/vendor/"
  - "**/node_modules/"
  - "*.md"
  - ".*.yml"
  - "LICENSE"
  - "composer.json"
  - "phpunit.xml"
  - "src/Console/Commands/Make/MakeChannel.php"
  - "src/Console/Commands/Make/MakeController.php"
  - "src/Console/Commands/Make/MakeEvent.php"
  - "src/Console/Commands/Make/MakeException.php"
  - "src/Console/Commands/Make/MakeFactory.php"
  - "src/Console/Commands/Make/MakeJob.php"
  - "src/Console/Commands/Make/MakeListener.php"
  - "src/Console/Commands/Make/MakeMail.php"
  - "src/Console/Commands/Make/MakeMiddleware.php"
  - "src/Console/Commands/Make/MakeMigration.php"
  - "src/Console/Commands/Make/MakeNotification.php"
  - "src/Console/Commands/Make/MakeObserver.php"
  - "src/Console/Commands/Make/MakePolicy.php"
  - "src/Console/Commands/Make/MakeProvider.php"
  - "src/Console/Commands/Make/MakeRequest.php"
  - "src/Console/Commands/Make/MakeResource.php"
  - "src/Console/Commands/Make/MakeRule.php"
  - "src/Console/Commands/Make/MakeSeeder.php"
